=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# DH_VERBOSE=1

.PHONY: override_dh_compress
override_dh_compress:
	dh_compress -Xexamples/cad23.f -Xexamples/cad23-fil.rdbProf -Xexamples/cad23-fil.hssp -Xexamples/cad23.profbval

%:
	dh $@
