## norsnet 1.0.17

=== debian/changelog ===
norsnet (1.0.17-8) unstable; urgency=medium

  * Team upload.
  * tune-clean-target.patch: new: fix double builds. (Closes: #1049529)
  * d/control: remove unavailable recommended packages.
    (Closes: #1116147, #1116148)
  * d/control: drop redundant build dependency on debhelper.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/control: declare compliance to standards version 4.7.2.
  * d/rules: slight readability improvement.
  * d/watch: convert to v5 untrackable watch file.
  * no_pp-popcon.patch: normalize the dep3 header.
  * d/copyright: drop the old FSF mail address.

 -- Étienne Mollier <emollier@debian.org>  Fri, 14 Nov 2025 16:23:46 +0100

norsnet (1.0.17-7) unstable; urgency=medium

  * Stop using pp_popcon
  * Upstream download vanished
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jan 2022 20:38:16 +0100

norsnet (1.0.17-6) unstable; urgency=medium

  [ Chris Lamb ]
  * Make build reproducible
    Closes: #933790

  [ Andreas Tille ]
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit (from ./configure).
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2019 20:41:13 +0100

norsnet (1.0.17-5) unstable; urgency=medium

  [ Saira Hussain ]
  * Team upload.

  [Saira Hussain]
  * Add unit tests

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Saira Hussain <saira.h0213@zoho.com>  Wed, 31 Jul 2019 11:31:56 +0100

norsnet (1.0.17-4) unstable; urgency=medium

  * pp-popularity-contest only suggested
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Drop get-orig-source target

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 08:33:36 +0200

norsnet (1.0.17-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 10:03:57 +0100

norsnet (1.0.17-2) unstable; urgency=medium

  * Add myself to Uploaders
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * DEP5 fix

 -- Andreas Tille <tille@debian.org>  Fri, 08 Jan 2016 15:32:33 +0100

norsnet (1.0.17-1) unstable; urgency=low

  * New upstream release.
  * Upstream fixes "FTBFS: POD errors" (Closes: #724159).

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 30 Sep 2013 19:51:06 +0200
