=== debian/control ===
Source: norsnet
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Christian Mertes <mertes@in.tum.de>,
           Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/norsnet
Vcs-Git: https://salsa.debian.org/med-team/norsnet.git
Homepage: https://www.rostlab.org/owiki/index.php/Norsnet

Package: norsnet
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         profnet-norsnet
Recommends: librg-utils-perl,
            profbval
Description: tool to identify unstructured loops in proteins
 NORSnet can distinguish between very long contiguous segments with
 non-regular secondary structure (NORS regions) and well-folded proteins.
 .
 NORSnet was trained on predicted information rather than on experimental data.
 This allows NORSnet to reach into regions in sequence space that are not
 covered by specialized disorder predictors.  One disadvantage of this approach
 is that it is not optimal for the identification of the "average" disordered
 region.
 .
 NORSnet takes the following input, further described on norsnet(1):
  * a protein sequence in a FASTA file
  * secondary structure and solvent accessibility prediction by prof(1)
  * an HSSP file
  * flexible/rigid residues prediction by profbval(1)
