=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installexamples:
	dh_installexamples -XMakefile

override_dh_compress:
	dh_compress \
		-Xexamples/cad23.f \
		-Xexamples/cad23-fil.rdbProf \
		-Xexamples/cad23-fil.hssp \
		-Xexamples/cad23.profbval
